plugins {
    id("d.convention.library")
    id("d.convention.compose")
}

android {
    namespace = "com.zaojiao.component.common"
}

dependencies {
    implementation("androidx.constraintlayout:constraintlayout-compose:1.0.1")

    implementation(libs.coil.kt.compose)
}